.header{
	/*background-image: url("http://www.hsotc.org/wp-content/uploads/2014/03/dogscats-horizontal.jpg");
	background-size: 100% 100%;
    background-repeat: no-repeat;

    border-radius: 150%;*/
}


body{
	

	/*background-image: url("http://az616578.vo.msecnd.net/files/2016/04/22/635969061557524061-1438518959_white-mice-pets-205.jpg");
	background-repeat: no-repeat;
	background-size: 100% 200%;
	background-attachment: fixed;*/
}

.tableWell{
	background-color: rgba(255, 255, 255, 0.9);
}

.title{

	font-family: "Sigmar One";
	font-size: 40px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;

	border-radius: 150%;
	padding-left: 8%;
	background-color: rgba(255, 255, 255, 0.8);
}

.logo{

	padding-top: 15%;

}

.table{

	/*border: 1px solid black;*/
}

.table th:hover{
	cursor: pointer;
}
table{
	border-collapse: collapse;
	font-family:arial;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
}

table, th, td {
   border: 1px solid black;
   padding: 10px;
}

input[type="text"]{

    width:200px
}

.data-input{

	background-color: rgba(255, 255, 255, 0.8);
}
}

.controles{

	 border: 1px solid black;
}
.searchBox{
	float: left;
}

.searchButton{
	float: left;
}

.submitButton{
	float: left;
}